.articleOver { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000); zoom: 1; } 
.article .photo121 img { padding-top: 8px; } 
#article .image .bottom { position: relative; top: -13px; } 
#article .galleryItem img { padding-top: 8px; }
#article .galleryItem span.thumbOver100 { margin-left: -4px; }
span.photo163 { margin-left: -10px; margin-top: 0px; }
span.photo100 { margin-left: -4px; }
#menu strong { display: block; }
#menu em { display: block; }
.submit183 input.submit { padding-right: 40px; }
.photo153 img { padding-top: 8px; padding-left: 1px; }
span.thumbOver153 { margin-left: -4px; }
.photo121 img { padding-left: 4px; }
#subscribePage fieldset { padding: 0 20px; }
#subscribePage #frmform-email { padding-top: 8px; }
#subscribePage legend { background: #000000; color: #FFFFFF; padding: 0 5px; margin-bottom: 10px; }